Name:          plasma-wallpaper-scripted
Summary:       A Scripted Wallpaper Plugin For KDE
Group:         Graphical desktop/KDE
Version:       1.0
Release:       %mkrel 2
License:       GPLv2
URL:           http://kde-look.org/content/show.php?content=156317
Source:        plasma-wallpaper-scripted-1.0.tar.xz
BuildRequires: kdelibs4-devel
BuildRequires: kdebase4-workspace-devel
BuildRequires: desktop-file-utils

%description
This is a Plasma::Wallpaper plugin that allows you to use another
program/script to control your current wallpaper.

Features:

Call another program/script to fetch a new wallpaper location.

Schedule how often to run the program/script.

Pass arguments to the program/script.

Allow to use a fallback image.

Allow to use a fallback background color.

Allow to use a fallback resize mode.

%files
%_kde_libdir/kde4/plasma_wallpaper_scripted_wallpaper.so
%_kde_services/plasma_wallpaper_scripted_wallpaper.desktop

%prep
%setup -q

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.0-2.mga4
+ Revision: 528603
- Mageia 4 Mass Rebuild

* Tue Jun 25 2013 shlomif <shlomif> 1.0-1.mga4
+ Revision: 446634
- Packaged by Shlomi Fish based on the skeletong in the KDE4 policy

